﻿
    <nav ng-hide="(!pagesCount || pagesCount < 2)">
        <ul class="pagination">
            <li class="page-item active">
                <button  ng-disabled="page==0"  class="btn page-link" ng-click="search(page-1)"> <span style="font-weight:bold"><<</span></button>

            </li>
            <li class="page-item"><a class="page-link">{{sotrang}}/{{pagesCount}}</a></li>
            <li class="page-item active">
                
                <button ng-disabled="page==pagesCount-1" name="next" ng-click="search(pagePlus(1))" class="btn page-link"><span style="font-weight:bold">>></span></button>

            </li>
        </ul>
    </nav>

  
